A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: orange; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.top:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.top:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.top:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.top:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: orange; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
BUTTON {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
TABLE.header-line {
	BORDER-RIGHT: #ff9900 0px solid; BORDER-TOP: #003366 1px solid; BORDER-LEFT: #ff9900 0px solid; BORDER-BOTTOM: #ff9900 0px solid
}
TD.main-text {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif
}
A.room:link {
	FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.room:visited {
	FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.room:hover {
	FONT-SIZE: 9px; COLOR: red; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
A.room:active {
	FONT-SIZE: 9px; COLOR: orange; FONT-FAMILY: verdana, geneva, sans-serif; TEXT-DECORATION: underline
}
TD.room-text {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif
}
DIV.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif
}
DIV.alphabet {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif
}
.accomm-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif
}
DIV.num-prop {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: verdana, geneva, sans-serif
}
TD.table-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006600; FONT-FAMILY: verdana, geneva, sans-serif; BACKGROUND-COLOR: white
}
TD.below-links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: verdana, geneva, sans-serif
}
